/*Theme Name:     ewa template

Description:    A child theme designed by Pink + Lola. Make sure Eleven Thirteen is installed as well.

Author:         Pink + Lola

Template:       twentythirteen

(optional values you can add: Theme URI, Author URI, Version)*/






@import url("../twentythirteen/style.css");

/*ADD TO ANY*/

.addtoany_list {

background: #ffffff;

padding: 0px 0px 9px;

}

<?php if ( function_exists( 'ADDTOANY_SHARE_SAVE_KIT' ) ) { ADDTOANY_SHARE_SAVE_KIT(); } ?>




/*GOOGLE FONTS*/

<link href='http://fonts.googleapis.com/css?family=Quicksand' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700' rel='stylesheet' type='text/css'>


/*REMOVE TAGS*/

.tags  {
  display: none;
}

/*LINK COLOR*/

.entry-content a, .comment-content a {
  color: #C3A1B8;
}


/*ARCHIVE HEADER THING*/

.archive-header {
  background-color: #FFFFFF;
}

body {
  color: #C3A1B8;
  line-height: 1.5;
}

.archive-title, .archive-meta {
  font: 500 28px "Quicksand",Helvetica,sans-serif !important;
  margin: 0 auto;
  max-width: 920px;
  padding: 30px 0;
  width: 100%;
}


/*GENERAL BODY*/



button, input, textarea {

border: 1px solid #999;

font-family: 'Open Sans', sans-serif !important;

font-weight: 400; 

padding: 5px;

}



button, input[type="submit"], input[type="button"], input[type="reset"] {

background: #999;

background: -webkit-linear-gradient(top, #999 0%, #999 100%);

background: linear-gradient(to bottom, #999 0%, #999 100%);

border: none;

border-bottom: 3px solid #999;

border-radius: 2px;

color: #fff;

display: inline-block;

padding: 11px 24px 10px;

text-decoration: none;

}





button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {

background: #999;

background: -webkit-linear-gradient(top, #000 0%, #000 100%);

background: linear-gradient(to bottom, #000 0%, #000 100%);

border: none;

border-bottom: 3px solid #000;

border-radius: 2px;

color: #fff;

display: inline-block;

padding: 11px 24px 10px;

text-decoration: none;

}



.site {

background-color: #fff;

border-left: 1px solid #ffffff;

border-right: 1px solid #ffffff;

max-width: 2300px;

}



.navbar {

max-width: 2300px;

width: 100%;

}



a {

color: #000;

}



a:visited {

color: #000;

}



a:hover {

color: #ccc;

text-decoration: none!important;

}



/*FOOTER*/

.site-footer .sidebar-container {

background-color: #999;

padding: 20px 0;

}



.site-footer .sidebar-container a {

color: #ccc;

}



/*HEADER*/



.site-header .search-field {

display: none;

}



.site-title {

text-align: center;

font-family: "Quicksand", Helvetica, sans-serif !important;

font-size: 60px;

font-weight: 300;

line-height: 1;

margin: 0;

padding: 58px 0 10px;

color: #aaa;

padding-top: 100px;

}



.site-title a:hover {

text-decoration: none;

}



.site-title:hover {

color: #999;

}



.site-header .site-title:hover {

text-decoration: none;

}



.site-description {

text-align: center;

}





/*MENU*/

.nav-menu {

text-align: center;

font-family: 'Quicksand', sans-serif !important;

font-weight: 300;

font-size: 13px;

text-transform: uppercase;

}



.navbar {

background-color: #f4f4f4;

border-bottom: 0px solid #eee;

border-top: 0px solid #eee;

font-weight: lighter;

font-family: "Quicksand", Helvetica, sans-serif !important;

font-size: 13px;

position: fixed;

z-index: 1000;

}



.nav-menu li a {

color: #999;

}



.nav-menu li:hover > a, .nav-menu li a:hover {

background-color: #ccc;

color: #fff;

}



.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {

color: #999;

font-style: normal;

}





.nav-menu .sub-menu, .nav-menu .children {

background-color: #ccc;

border: 0px solid #f7f5e7;

}



ul.nav-menu ul a:hover,

.nav-menu ul ul a:hover {

background-color: #aaa;

}



/*SIDEBAR*/



#text-2 {

margin-top: -40px;

}



#theicons {

text-align: right;

}



.widget {

background-color: #222;

font-size: 12px;

letter-spacing: 0px;

text-align: justify;

color: #efefef;

}



.widget a{

color:#666;

}



.widget a:hover {

color: #000;

}



.widget a:visited {

color: #666;

}



/*POST BODY*/



.entry-content {

color: #666;

font-family: 'Open Sans', sans-serif !important;

font-weight: 400;

font-size: 14px;

line-height: 1.75;

letter-spacing: 0px;

}



.entry-meta {

font-size: 11px;

letter-spacing: 1px;

text-align: center;

}



.entry-meta a {

color: #999;

}



.entry-meta a:visited {

color: #999;

}



.entry-meta a:hover {

color: #ccc;

}



.entry-title {

font-weight: lighter;

margin: 0 0 5px;

font-size: 28px;

font-family: "Quicksand", Helvetica, sans-serif !important;

text-align: left;

text-transform:uppercase;
}



.entry-title a {

color: #EF5029;

}



.entry-title a:hover {

color: #000;

}



.entry-meta .date a:before {

	content: "";

}



.featured-post:before {

	content: "";

	margin-right: 2px;

}



.comments-link a:before {

	content: "";

	margin-right: 2px;

	position: relative;

	top: -1px;

}



.entry-meta .author a:before {

	content: "";

	position: relative;

	top: -1px;

}



.categories-links a:first-child:before {

	content: "";

padding: 3px 0 0 10px;

}


.tags-links a:first-child:before {

	content: "";

	position: relative;

	top: -1px;


}



.edit-link a:before {

	content: "";

	position: relative;

	top: -1px;

}



.addtoany_share_save_container {

text-align: center;

}



.addtoany_list {

background: #999;

padding: 5px 5px 9px;

}



.addtoany_list a {

display: inline-block;

font-size: 12px;

padding: 0 4px;

vertical-align: middle;

text-transform: lowercase;

color: #fff;

}



.addtoany_list a:hover {

color: #ccc;

}



.comments-link {

border-bottom: 1px solid #eee;

padding-bottom: 20px;

}



.categories-links {

display: none;

}



.comment-respond {

background-color: #ffffff;

}

.comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login {

color: #ccc;

font-size: 12px;

}



.comment-metadata a:hover {

color: #ccc;

}



.comment-content {

font-size: 13px;

letter-spacing: 1px;

color: #666;

}



.comments-title {

font: 400 20px "Open Sans", Helvetica, sans-serif;

}



/*SITE FOOTER*/



.site-footer {

background-color: #fff;

color: #999;

font-family: 'Open Sans', sans-serif !important;

font-weight: 400

font-size: 12px;

text-align: center!important;

border-top: 1px solid #eee;

margin-top: 60px;

text-transform: lowercase;

letter-spacing: 1px;

}



.site-footer a{

color: #999;

}



.site-footer a:hover{

color: #000!important;

}


@media (max-width: 999px) {
	.site-header {
background-size: 500px 72px!important;
}
	}
@media (max-width: 643px) {
	.site-header {
background-size: 490px 72px!important;
}

.site-header .home-link {
margin-top: 30px;
margin-bottom: -150px;
}

.navbar {
margin-top: -30px;
}
	}